@echo off
echo ------------------------------------------
echo      Super Dune II Classic Uninstall
echo ------------------------------------------
echo Press Control-C to abort uninstall process
echo ------------------------------------------

pause

del SUPER.EXE
del SD2SETUP.EXE
del SD2CONF.DIP
del SD2.PAK
del SD2ENG.PAK
del MISC_SD2.PAK
del SCEN_SD2.PAK
del SFX.PAK
del SD2.CFG
del OPT_SD2.CFG
del SUPERDN2.TXT